* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.navbar {
	border-radius: 0;
}

.right-menu-button {
	margin-right: 0px;
}

.h3 {
	font-weight: 300;
}

.h2, .h3 {
	margin: 0px;
}

.grey {
	color: #555555;
}

.clickable {
	cursor: pointer;
}

.loading-screen {
	position: absolute;
	z-index: 2;
	background-color: #999;
	height: 100%;
	width: 100%;
	margin-top: -20px;
	text-align: center;
}

.loading-banner {
	margin-top: 10%;
	color: white;
	display: none;
}

.loadingBannerOn {
	display: inline-block;
}

.noOverflow {
	overflow: hidden;
}

.navbar-default .navbar-nav>li>a:hover {
	background-color: rgba(0,0,0,0);
}

@media (max-width: 768px) {
	.menu-button {
		font-size: 1.3em;
	}

	.navbar-brand {
		line-height: 1.42857143
	}
	.large-device-only {
		display: none;
	}

	.animate {
		-moz-animation: rotate 5s linear 0s infinite;
    	-webkit-animation: rotate 5s linear 0 infinite;
	}

	@-moz-keyframes rotate {
	    from { -moz-transform: rotate(0deg); }
	    to { -moz-transform: rotate(360deg); }
	}

	@-webkit-keyframes rotate {
	    from { -webkit-transform: rotate(0deg); }
	    to { -webkit-transform: rotate(360deg); }
	}
}